[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    [% PROCESS form/common_form_header_includes.tt %]

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

        <script
            src="https://use.edgefonts.net/open-sans:n3,i3,n4,i4,n6,i6,n7,i7,n8,i8.js"
            integrity="sha384-2vBgXULRvzSey7nG807sKaahaOBPRpO01D1pxXYBr+w/Rlh8QyUgruZ8/gUOMtCl"
            crossorigin="anonymous"
        >
        </script>

        <link rel="icon" type="image/icon" href="https://mintlab.nl/wp-content/themes/mintlab/favicon.ico">
    
    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem" class="[% extra_body_class %]">

		<div id="container">
		
    		<header class="clearfix" role="banner">
            
                <div id="logo">
                    <a href="http://www.mintlab.nl"></a>
                </div>
            
            </header>
				
			<div id="main" class="clearfix" role="main">
